Index: /trunk/language/sk_SK/common.lang.php
===================================================================
--- /trunk/language/sk_SK/common.lang.php	(revision 8710)
+++ /trunk/language/sk_SK/common.lang.php	(revision 8711)
@@ -6,5 +6,5 @@
 // | Copyright(C) 2009     Pavel Budka & Petr Jirsa    http://pbudka.co.cc |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -59,5 +59,5 @@
 $lang['Album'] = 'Album';
 $lang['Close this window'] = 'Zatvoriť okno';
-$lang['Complete RSS feed (images, comments)'] = 'Kompletné RSS vlákno (fotografie, komentáre)';
+$lang['Complete RSS feed (photos, comments)'] = 'Kompletné RSS vlákno (fotografie, komentáre)';
 $lang['Confirm Password'] = 'Potvrdiť heslo';
 $lang['Connection settings'] = 'Nastavenie prihlasovacích údajov';
@@ -84,5 +84,5 @@
 $lang['Help'] = 'Nápoveda';
 $lang['Identification'] = 'Identifikácia';
-$lang['Image only RSS feed'] = 'RSS vlákno len s fotografiami';
+$lang['Photos only RSS feed'] = 'RSS vlákno len s fotografiami';
 $lang['Keyword'] = 'Kľúčové slovo';
 $lang['Links'] = 'Odkazy';
@@ -119,5 +119,5 @@
 $lang['Tag'] = 'Kľúčové slovo';
 $lang['Tags'] = 'Kľúčové slová';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS vlákno informuje o novinkách na týchto stránkach: nové fotografie, aktualizované albumy, komentáre. Použite RSS čítačku.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS vlákno informuje o novinkách na týchto stránkach: nové fotografie, aktualizované albumy, komentáre. Použite RSS čítačku.';
 $lang['Unknown feed identifier'] = 'Neznámý identifikátor vlákna';
 $lang['User comments'] = 'Komentáre používateľov';
@@ -207,10 +207,10 @@
 $lang['E-mail address'] = 'E-mailová adresa';
 $lang['obligatory'] = 'povinné';
-$lang['Maximum height of the pictures'] = 'Maximálna výška fotografií';
+$lang['Maximum photo height'] = 'Maximálna výška fotografií';
 $lang['Maximum height must be a number superior to 50'] = 'Maximálna výška musí byť číslo väčšie ako 50';
-$lang['Maximum width of the pictures'] = 'Maximálna šírka fotografií';
+$lang['Maximum photo width'] = 'Maximálna šírka fotografií';
 $lang['Maximum width must be a number superior to 50'] = 'Maximálna šírka musí byť číslo väčšie ako 50';
 $lang['display a calendar by creation date'] = 'zobraziť v kalendári podľa dátumu vytvorenia';
-$lang['display all elements in all sub-albums'] = 'zobraziť všetky objekty v podalbumoch';
+$lang['display all photos in all sub-albums'] = 'zobraziť všetky objekty v podalbumoch';
 $lang['return to normal view mode'] = 'návrat do normálneho zobrazenia';
 $lang['display a calendar by posted date'] = 'zobraziť v kalendári podľa dátumu vloženia';
@@ -229,6 +229,6 @@
 $lang['Most visited'] = 'Najčastejšie zobrazované';
 $lang['display most visited photos'] = 'najčastejšie zobrazované fotografie';
-$lang['The number of images per row must be a not null scalar'] = 'Počet fotografií v riadku musí byť číslo väčšie ako 0.';
-$lang['Number of images per row'] = 'Počet fotografií v riadku';
+$lang['The number of photos per row must be a not null scalar'] = 'Počet fotografií v riadku musí byť číslo väčšie ako 0.';
+$lang['Number of photos per row'] = 'Počet fotografií v riadku';
 $lang['The number of rows per page must be a not null scalar'] = 'Počet riadkov na stránke musí byť číslo väčšie ako 0.';
 $lang['Number of rows per page'] = 'Počet riadkov na stránke';
@@ -238,10 +238,10 @@
 $lang['Next'] = 'Nasledujúca';
 $lang['no rate'] = 'bez hodnotenia';
-$lang['Elements posted within the last %d day.'] = 'Fotografie vložené behom posledného %d dňa.';
-$lang['Elements posted within the last %d days.'] = 'Fotografie vložené behom posledných %d dní.';
+$lang['Photos posted within the last %d day.'] = 'Fotografie vložené behom posledného %d dňa.';
+$lang['Photos posted within the last %d days.'] = 'Fotografie vložené behom posledných %d dní.';
 $lang['password updated'] = 'heslo aktualizované';
 $lang['Recent period must be a positive integer value'] = 'Aktuálny interval musí byť číslo väčšie ako 0.';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'fotografia';
-$lang['Click on the picture to see it in high definition'] = 'Pre zobrazenie vo vyššom rozlíšení kliknite na fotografiu';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'fotografia';
+$lang['Click on the photo to see it in high definition'] = 'Pre zobrazenie vo vyššom rozlíšení kliknite na fotografiu';
 $lang['Show file metadata'] = 'Zobraziť metadata';
 $lang['Powered by'] = 'Publikované pomocou aplikácie';
@@ -359,6 +359,4 @@
 $lang['Sent by'] = 'Poslané';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies sú buď blokované, alebo nie sú povolené vo Vašom prehliadači. Musíte povoliť cookies, aby bolo možné sa prihlásiť.';
-$lang['Some info about this picture'] = 'Informácie o tejto fotografii';
-$lang['Some more (technical) info about this picture'] = 'Viac informácií o tejto fotografii (technické)';
 $lang['edit this comment'] = 'upraviť tento komentár';
 $lang['Edit a comment'] = 'Upraviť komentár';
Index: /trunk/language/sl_SL/common.lang.php
===================================================================
--- /trunk/language/sl_SL/common.lang.php	(revision 8710)
+++ /trunk/language/sl_SL/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -63,5 +63,5 @@
 $lang['%d new photo'] = '%d nova slika';
 $lang['%d new photos'] = '%d novih slik';
-$lang['Complete RSS feed (images, comments)'] = 'RSS vir (slike, komentarji)';
+$lang['Complete RSS feed (photos, comments)'] = 'RSS vir (slike, komentarji)';
 $lang['Login'] = 'Prijava';
 $lang['Each listed rule must be satisfied.'] = 'Vsa pravila morajo biti izpolnjena.';
@@ -78,5 +78,5 @@
 $lang['Help'] = 'Pomoč';
 $lang['Identification'] = 'Identifikacija';
-$lang['Image only RSS feed'] = 'RSS vir (samo slike)';
+$lang['Photos only RSS feed'] = 'RSS vir (samo slike)';
 $lang['Keyword'] = 'Ključna beseda';
 $lang['Links'] = 'Povezave';
@@ -158,5 +158,5 @@
 $lang['Tag'] = 'Označba';
 $lang['Tags'] = 'Označbe';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS viri omogočajo prijavo na dogodke te spletne strani, kot so: nove slike, nove kategorije, novi komentarji. Za uporabo je potreben RSS odjemalec.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS viri omogočajo prijavo na dogodke te spletne strani, kot so: nove slike, nove kategorije, novi komentarji. Za uporabo je potreben RSS odjemalec.';
 $lang['Default'] = 'Privzeto';
 $lang['delete this photo from your favorites'] = 'odstrani to sliko iz svojih priljubljenih';
@@ -193,11 +193,11 @@
 $lang['E-mail address'] = 'E-pošta';
 $lang['obligatory'] = 'obvezno';
-$lang['Maximum height of the pictures'] = 'Maksimalna velikost slik';
+$lang['Maximum photo height'] = 'Maksimalna velikost slik';
 $lang['Maximum height must be a number superior to 50'] = 'Maksimalna velikost mora biti vecja od 50';
-$lang['Maximum width of the pictures'] = 'Maksimalna dolžina slik';
+$lang['Maximum photo width'] = 'Maksimalna dolžina slik';
 $lang['Most visited'] = 'Najbolj obiskana';
 $lang['display most visited photos'] = 'prikaži najbolj obiskane slike';
-$lang['The number of images per row must be a not null scalar'] = 'Število slik v vrstici, mora biti ne prazno celo število.';
-$lang['Number of images per row'] = 'Število slik v vrstici';
+$lang['The number of photos per row must be a not null scalar'] = 'Število slik v vrstici, mora biti ne prazno celo število.';
+$lang['Number of photos per row'] = 'Število slik v vrstici';
 $lang['The number of rows per page must be a not null scalar'] = 'Število vrstic na strani, mora biti ne prazno celo število.';
 $lang['Number of rows per page'] = 'Število vrstic na stran';
@@ -207,10 +207,10 @@
 $lang['Next'] = 'Naprej';
 $lang['no rate'] = 'brez glasa';
-$lang['Elements posted within the last %d day.'] = 'Elementi naloženi znotraj zadnjega %d dneva.';
-$lang['Elements posted within the last %d days.'] = 'Elementi naloženi znotraj zadnjih %d  dni.';
+$lang['Photos posted within the last %d day.'] = 'Elementi naloženi znotraj zadnjega %d dneva.';
+$lang['Photos posted within the last %d days.'] = 'Elementi naloženi znotraj zadnjih %d  dni.';
 $lang['password updated'] = 'geslo spremenjeno';
 $lang['Recent period must be a positive integer value'] = 'Novo obdobje more biti pozitivno celo število';
-$lang['picture'] = 'slika';
-$lang['Click on the picture to see it in high definition'] = 'Za ogled  v originalni velikosti, kliknite na sliko';
+$lang['photo'] = 'slika';
+$lang['Click on the photo to see it in high definition'] = 'Za ogled  v originalni velikosti, kliknite na sliko';
 $lang['Show file metadata'] = 'Prikaži mete podatke datoteke';
 $lang['Powered by'] = 'Powered by';
@@ -252,5 +252,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'Maksimalna dolžina mora biti večje od 50';
 $lang['display a calendar by creation date'] = 'prikaži kolendar po datumo nastanka';
-$lang['display all elements in all sub-albums'] = 'prikaži vse elemente v kategorijah in pod-kategorijah';
+$lang['display all photos in all sub-albums'] = 'prikaži vse elemente v kategorijah in pod-kategorijah';
 $lang['return to normal view mode'] = 'vrni se v normalni način';
 $lang['display a calendar by posted date'] = 'prikaži kolendar po datumo odpošiljanja';
@@ -350,6 +350,4 @@
 $lang['Sent by'] = 'Poslano od';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Piškotki so blokirani ali niso podprti s strani vašega brskalnika. Za prijavo je potrebno omogočiti piškotke.';
-$lang['Some info about this picture'] = 'Informacije o tej sliki';
-$lang['Some more (technical) info about this picture'] = 'Več  (tehničnih) informacij o tej sliki';
 $lang['edit this comment'] = 'uredi ta komentar';
 $lang['Edit a comment'] = 'Uredi komentar';
Index: /trunk/language/sr_RS/common.lang.php
===================================================================
--- /trunk/language/sr_RS/common.lang.php	(revision 8710)
+++ /trunk/language/sr_RS/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Категорија';
 $lang['Close this window'] = 'Затвори прозор';
-$lang['Complete RSS feed (images, comments)'] = 'Потпуни RSS извори (слике, коментари)';
+$lang['Complete RSS feed (photos, comments)'] = 'Потпуни RSS извори (слике, коментари)';
 $lang['Confirm Password'] = 'Потврди Лозинку';
 $lang['Connection settings'] = 'Подешавања повезивања';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Помоћ';
 $lang['Identification'] = 'Пријава';
-$lang['Image only RSS feed'] = 'RSS извор само за слике';
+$lang['Photos only RSS feed'] = 'RSS извор само за слике';
 $lang['Keyword'] = 'Кључна реч';
 $lang['Links'] = 'Интернет везе';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Ознака';
 $lang['Tags'] = 'Ознаке';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS обавијесни извор омогућава обавештавање о новостима са овог wеб места : нове слике, обновљене категорије, нове коментаре. Користите читач RSS iзвора.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS обавијесни извор омогућава обавештавање о новостима са овог wеб места : нове слике, обновљене категорије, нове коментаре. Користите читач RSS iзвора.';
 $lang['Unknown feed identifier'] = 'Непозната ознака извора';
 $lang['User comments'] = 'Кориснички коментари';
@@ -202,10 +202,10 @@
 $lang['E-mail address'] = 'Адреса електронске поште';
 $lang['obligatory'] = 'обвезно';
-$lang['Maximum height of the pictures'] = 'Највећа дозвољена висина слика';
+$lang['Maximum photo height'] = 'Највећа дозвољена висина слика';
 $lang['Maximum height must be a number superior to 50'] = 'Највећа висина мора бити број већи од 50';
-$lang['Maximum width of the pictures'] = 'Највећа дозвољена ширина слика';
+$lang['Maximum photo width'] = 'Највећа дозвољена ширина слика';
 $lang['Maximum width must be a number superior to 50'] = 'Највећа ширина мора бити број већи од 50';
 $lang['display a calendar by creation date'] = 'приказ календара по датуму израде';
-$lang['display all elements in all sub-albums'] = 'приказ свих ставки у свим подкатегоријама';
+$lang['display all photos in all sub-albums'] = 'приказ свих ставки у свим подкатегоријама';
 $lang['return to normal view mode'] = 'повратак у уобичајени начин прегледа';
 $lang['display a calendar by posted date'] = 'приказ календара по датуму објаве';
@@ -224,6 +224,6 @@
 $lang['Most visited'] = 'Најпосјећеније';
 $lang['display most visited photos'] = 'приказ најпосјећенијих слика';
-$lang['The number of images per row must be a not null scalar'] = 'број слика по реду мора бити целобројна вредност';
-$lang['Number of images per row'] = 'Број слика по реду';
+$lang['The number of photos per row must be a not null scalar'] = 'број слика по реду мора бити целобројна вредност';
+$lang['Number of photos per row'] = 'Број слика по реду';
 $lang['The number of rows per page must be a not null scalar'] = 'Број редова по страници мора бити целобројна вредност';
 $lang['Number of rows per page'] = 'Број редова по страници';
@@ -233,10 +233,10 @@
 $lang['Next'] = 'Следећи';
 $lang['no rate'] = 'без оцене';
-$lang['Elements posted within the last %d day.'] = 'Ставке објављене у задњем %d дану.';
-$lang['Elements posted within the last %d days.'] = 'Ставке објављене у задњих %d дана.';
+$lang['Photos posted within the last %d day.'] = 'Ставке објављене у задњем %d дану.';
+$lang['Photos posted within the last %d days.'] = 'Ставке објављене у задњих %d дана.';
 $lang['password updated'] = 'лозинка обновљена';
 $lang['Recent period must be a positive integer value'] = 'Раздобље мора бити позитивна целобројна вредност';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'слика';
-$lang['Click on the picture to see it in high definition'] = 'Кликни на слику за преглед у високој резолуцији';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'слика';
+$lang['Click on the photo to see it in high definition'] = 'Кликни на слику за преглед у високој резолуцији';
 $lang['Show file metadata'] = 'Прикажи мета податке записа';
 $lang['Powered by'] = 'Урађено у';
@@ -355,6 +355,4 @@
 $lang['Sent by'] = 'Послао';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies су блокирани или нису подржани од Вашег претраживача. Морате омогућити цоокиес да би се логовали.';
-$lang['Some info about this picture'] = 'Информације о овој слици';
-$lang['Some more (technical) info about this picture'] = 'Додатне (техничке) информације о слици';
 $lang['edit this comment'] = 'уреди овај коментар';
 $lang['Edit a comment'] = 'Уреди коментар';
Index: /trunk/language/sv_SE/common.lang.php
===================================================================
--- /trunk/language/sv_SE/common.lang.php	(revision 8710)
+++ /trunk/language/sv_SE/common.lang.php	(revision 8711)
@@ -98,5 +98,5 @@
 $lang['Album'] = 'kategori';
 $lang['Close this window'] = 'Stäng detta fönster';
-$lang['Complete RSS feed (images, comments)'] = 'Komplett RSS-flöde (bilder, kommentarer)';
+$lang['Complete RSS feed (photos, comments)'] = 'Komplett RSS-flöde (bilder, kommentarer)';
 $lang['Confirm Password'] = 'Bekräfta lösenord';
 $lang['Connection settings'] = 'Inställningar för anslutning';
@@ -122,5 +122,5 @@
 $lang['Help'] = 'Hjälp';
 $lang['Identification'] = 'Identifiering';
-$lang['Image only RSS feed'] = 'Endast bilder RSS-flöde';
+$lang['Photos only RSS feed'] = 'Endast bilder RSS-flöde';
 $lang['Keyword'] = 'sökord';
 $lang['Links'] = 'sökord';
@@ -155,5 +155,5 @@
 $lang['Tag'] = 'Tagg';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Den RSS-flöde ger information om nya händelser från denna webbplats: nya bilder, upp daterad kategorier, nya kommentarer. Användas med en RSS-läsare.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Den RSS-flöde ger information om nya händelser från denna webbplats: nya bilder, upp daterad kategorier, nya kommentarer. Användas med en RSS-läsare.';
 $lang['Unknown feed identifier'] = 'Okänt Rss-flöde';
 $lang['User comments'] = 'Kommentarer';
@@ -254,16 +254,16 @@
 $lang['E-mail address'] = 'E-postadress';
 $lang['obligatory'] = 'obligatorisk';
-$lang['Maximum height of the pictures'] = 'Max höjd på bilderna';
+$lang['Maximum photo height'] = 'Max höjd på bilderna';
 $lang['Maximum height must be a number superior to 50'] = 'Maximal höjd måste vara större än 50';
-$lang['Maximum width of the pictures'] = 'Maximum bredd på bilderna';
+$lang['Maximum photo width'] = 'Maximum bredd på bilderna';
 $lang['Maximum width must be a number superior to 50'] = 'Maximal bredd måste vara större än 50';
 $lang['display a calendar by creation date'] = 'visa en kalender med datum för skapande';
-$lang['display all elements in all sub-albums'] = 'visa alla delar i alla kategorier och under kategorier';
+$lang['display all photos in all sub-albums'] = 'visa alla delar i alla kategorier och under kategorier';
 $lang['return to normal view mode'] = 'återgå till normalt visnings läge';
 $lang['display a calendar by posted date'] = 'visa en kalender sorterad på publicerd datum';
 $lang['Most visited'] = 'Mest besökta';
 $lang['display most visited photos'] = 'Visa mest besökta bilder';
-$lang['The number of images per row must be a not null scalar'] = 'Antalet bilder per rad måste vara ett heltal';
-$lang['Number of images per row'] = 'Antal bilder per rad';
+$lang['The number of photos per row must be a not null scalar'] = 'Antalet bilder per rad måste vara ett heltal';
+$lang['Number of photos per row'] = 'Antal bilder per rad';
 $lang['The number of rows per page must be a not null scalar'] = 'Antalet rader per sida måste vara ett heltal';
 $lang['Number of rows per page'] = 'Antal rader per sida';
@@ -273,10 +273,10 @@
 $lang['Next'] = 'Nästa';
 $lang['no rate'] = 'Inget betyg';
-$lang['Elements posted within the last %d day.'] = 'Inlägg postade de senaste %d dagen bara.';
-$lang['Elements posted within the last %d days.'] = 'Inlägg postade de senaste %d dagarna.';
+$lang['Photos posted within the last %d day.'] = 'Inlägg postade de senaste %d dagen bara.';
+$lang['Photos posted within the last %d days.'] = 'Inlägg postade de senaste %d dagarna.';
 $lang['password updated'] = 'lösenord uppdateras';
 $lang['Recent period must be a positive integer value'] = 'senaste tiden måste vara ett positivt heltal';
-$lang['picture'] = 'Bild';
-$lang['Click on the picture to see it in high definition'] = 'Klicka på bilden för att se den i hög upplösning';
+$lang['photo'] = 'Bild';
+$lang['Click on the photo to see it in high definition'] = 'Klicka på bilden för att se den i hög upplösning';
 $lang['Show file metadata'] = 'Visa fil metadata';
 $lang['Powered by'] = 'Powered by';
@@ -351,6 +351,4 @@
 $lang['Name of the picture'] = 'Namn på bilden';
 $lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Bilden laddades med framgång, en administratör kommer att godkänna det så snart som möjligt';
-$lang['Some info about this picture'] = 'Information om den här bilden';
-$lang['Some more (technical) info about this picture'] = 'Mer (teknisk) information om den här bilden';
 $lang['edit this comment'] = 'Redigera detta inlägg';
 $lang['Edit a comment'] = 'Redigera ett inlägg';
Index: /trunk/language/tr_TR/common.lang.php
===================================================================
--- /trunk/language/tr_TR/common.lang.php	(revision 8710)
+++ /trunk/language/tr_TR/common.lang.php	(revision 8711)
@@ -54,5 +54,5 @@
 $lang['Album'] = 'Albüm';
 $lang['Close this window'] = 'Pencereyi Kapat';
-$lang['Complete RSS feed (images, comments)'] = ' RSS alanını tamamla  (resimler, yorumlar)';
+$lang['Complete RSS feed (photos, comments)'] = ' RSS alanını tamamla  (resimler, yorumlar)';
 $lang['Confirm Password'] = 'Sifreyi Onayla';
 $lang['Connection settings'] = 'Bağlantı Ayarları';
@@ -78,5 +78,5 @@
 $lang['Help'] = 'Yardım';
 $lang['Identification'] = 'Kimlik';
-$lang['Image only RSS feed'] = 'Yanlizca Resim - RSS';
+$lang['Photos only RSS feed'] = 'Yanlizca Resim - RSS';
 $lang['Keyword'] = 'Anahtar Kelime';
 $lang['Links'] = 'Bağlantılar';
@@ -113,5 +113,5 @@
 $lang['Tag'] = 'Etiket';
 $lang['Tags'] = 'Etiketler';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Bu RSS beslemesi bu siteden yeni resimler, güncellenen albümler, yeni yorumlar içerir. Bir RSS okuyucu ile kullanılabilir';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Bu RSS beslemesi bu siteden yeni resimler, güncellenen albümler, yeni yorumlar içerir. Bir RSS okuyucu ile kullanılabilir';
 $lang['Unknown feed identifier'] = 'Bilinmeyen besleme kimliği';
 $lang['User comments'] = 'Ziyaretçi Yorumları';
@@ -201,7 +201,7 @@
 $lang['E-mail address'] = 'E-posta adresi';
 $lang['obligatory'] = 'obligatori';
-$lang['Maximum height of the pictures'] = 'Maximum Resim Yüksekligi';
+$lang['Maximum photo height'] = 'Maximum Resim Yüksekligi';
 $lang['Maximum height must be a number superior to 50'] = 'Maximum yükseklik 50';
-$lang['Maximum width of the pictures'] = 'Maximum Resim Genisligi';
+$lang['Maximum photo width'] = 'Maximum Resim Genisligi';
 $lang['Maximum width must be a number superior to 50'] = 'Maximum Yükseklik 50';
 $lang['%.2f (rated %d times)'] = '%.2f (şu kadar oylandı: %d )';
@@ -212,5 +212,5 @@
 $lang['IP: %s'] = 'IP: %s';
 $lang['Browser: %s'] = 'Web Tarayıcı: %s';
-$lang['display all elements in all sub-albums'] = 'albümlere ve alt albümlere ait bütün elemanları göster';
+$lang['display all photos in all sub-albums'] = 'albümlere ve alt albümlere ait bütün elemanları göster';
 $lang['return to normal view mode'] = 'normal görüntü moduna geri dön';
 $lang['display a calendar by posted date'] = 'gönderme gününü takvimde göster';
@@ -229,6 +229,6 @@
 $lang['Most visited'] = 'En çok görüntülenen';
 $lang['display most visited photos'] = 'en çok görüntülenen resimlerı göster';
-$lang['The number of images per row must be a not null scalar'] = 'Her sıra için gösterilen resim sayısı 0 dan farklı bir tam sayı olmalıdır';
-$lang['Number of images per row'] = 'Her sıra için gösterilen resim sayısı';
+$lang['The number of photos per row must be a not null scalar'] = 'Her sıra için gösterilen resim sayısı 0 dan farklı bir tam sayı olmalıdır';
+$lang['Number of photos per row'] = 'Her sıra için gösterilen resim sayısı';
 $lang['The number of rows per page must be a not null scalar'] = 'Her sayfa için gösterilen resim sayısı 0 dan farklı bir tamsayı olmalıdır';
 $lang['Number of rows per page'] = 'Her sayfada gösterilen sıra sayısı';
@@ -238,10 +238,10 @@
 $lang['Next'] = 'sonraki';
 $lang['no rate'] = 'puan verilmemiş';
-$lang['Elements posted within the last %d day.'] = 'içerik en son %d gün önce yüklendi.';
-$lang['Elements posted within the last %d days.'] = 'içerikler en son %d gün önce yüklendi.';
+$lang['Photos posted within the last %d day.'] = 'içerik en son %d gün önce yüklendi.';
+$lang['Photos posted within the last %d days.'] = 'içerikler en son %d gün önce yüklendi.';
 $lang['password updated'] = 'şifre değiştirildi';
 $lang['Recent period must be a positive integer value'] = 'yakın dönem pozitif tam sayı değere sahip olmalıdır';
-$lang['picture'] = 'resim';
-$lang['Click on the picture to see it in high definition'] = 'yüksek çözünürlükte görmek için resima tıklayın';
+$lang['photo'] = 'resim';
+$lang['Click on the photo to see it in high definition'] = 'yüksek çözünürlükte görmek için resima tıklayın';
 $lang['Show file metadata'] = 'üstveriyi göster';
 $lang['Powered by'] = 'destekleyen :';
@@ -308,6 +308,4 @@
 $lang['Sent by'] = 'gönderen';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'çerezler engelli yada web tarayıcınız tarafından desteklenmiyor. Giriş yapmak için çerezlere izin verin .';
-$lang['Some info about this picture'] = 'resim hakkında bilgi';
-$lang['Some more (technical) info about this picture'] = 'resim hakkında detaylı (teknik) bilgi';
 $lang['edit this comment'] = 'yorumu değiştir';
 $lang['Edit a comment'] = 'yorumu değiştir';
